{
     "type": "record",
     "namespace": "com.voteadmin.avro",
     "name": "Meeting",
     "version": "1",
     "fields": [
       { "name": "id", "type": "long"},
       { "name": "name", "type": "string"},
       { "name": "cpfOwner", "type": "string", "doc": "Prepresenta o CPF do Responsavel pela Pauta" },
       { "name": "session", "type": { "type":"record", "name": "Session","fields":[
                                                        { "name": "id", "type":     "long"},
                                                        { "name": "totalVotes",     "type": "int"},
                                                        { "name": "dateCreate",     "type": "string"},
                                                        { "name": "dateUpdate",     "type": "string"},
                                                        { "name": "dateExpiration", "type": "string"}
                                                        ]
                                     }},
       { "name": "approve", "type": "boolean" },
       { "name": "dateCreate", "type": "string"},
       { "name": "dateUpdate", "type": "string"}
     ]
}